@charset "utf-8";

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #1B608A;
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 12px;
}

input[type="radio"] {
  margin-right: 0px;
}

.receiptDisChkbx {
	width: 875px;
	margin: 0px 20px 10px 35px;
}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.container {
	width: 1000px;
	max-width: 1000px;
	/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	background-color: #FFFFFF;
	margin: 5% auto;
	/* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
	padding: 0% 1% 0% 1%;
	border: 5px inset #000000;
	border-radius: 10px;
	box-shadow: 10px 10px 5px #000000;
	font-size: 12px;
}

.signatureTbl {
	margin-left: 300px;
	height: 100px;
	width: 550px;
}

/* Introduction JSP */
.introOpt1DIV {
	display: block; 
	clear: both; 
	padding: 5px 5px 10px 25px;
}

.introOpt2DIV {
	display: block; 
	clear: both; 
	padding: 5px 5px 10px 25px;
}

.introOpt3DIV {
	display: block; 
	clear: both; 
	padding: 5px 5px 10px 25px;
}

#consentFullNameDIV {
	margin-left: 200px;
}

#consentFullNameDIVPDF {
	margin-left: 100px;
}

#introSignature {
	margin-left: -25px;
}

/* Disclosure JSP */
#paraIndent {
	width: 900px;
	margin: 2% auto;
}

/* Rights Summary JSP */
.fed_enforcers {
	width: 95%;
	min-width: 70%;
	max-width: 95%;
	margin: 0px 0px 0px 2%;
	border: 1px solid #000000;
}

/* Acknowledgment JSP */
#paraIndentAcknow {
	width: 925px;
	margin: 1% auto;
}

#acknowUL {
	width: 900px;
	margin-left: 25px;
}

#acknowUL_LI {
	width: 825px;
	margin: 5px 0px 5px 0px;
}

#acknowSignature {
	margin-left: -25px;
}

/* ~~the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo~~ */
.header {
	margin: 10 auto;
	/* the auto value on the sides, coupled with the width, centers the layout */
	background-color: #FFFFFF;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	width: 1000px;
	min-width: 1000px;
	max-width: 1000px;
	height: 175px;
	max-height: 175px;
}

.legend {
	padding: 5px 10px 0px 10px;
	font-weight: bold;
	margin-bottom: 3px;
}

fieldset {
	background-color: #E8E8E8;
	margin: 20px auto;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	border: none;
	border-radius: 10px;
}

.horizBar {
	margin: 15px auto;
	width: 95%;
}

.paraIndent {
	text-indent: 25px;
}

.radioField1 {
	padding-left: 75px;
	margin: 0;
}

#rightSummaryUL {
	margin-bottom: 15px;
}

.rightSummaryLI {
	margin-bottom: 10px;
}

/* ~~ User created CSS Layout rules ~~ */
/* PersonalInfo header */
.header1 {
	margin: 10px auto; /* the auto value on the sides, coupled with the width, centers the layout */
	background-color: #FFFFFF;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	width: 100%;
	max-width: 100%;
	height: 190px;
	max-height: 190px;
}

.OCFSDLogo1 {
	width: 300px;
	height: 115px;
	float: left;
	margin: 25px 0px 10px 25px;
	clear: none;
}

.EqualOppBox1 {
	width: 50%;
	max-width: 50%;
	padding: 5px 5px 5px 5px;
	margin: 45px 55px 0px 0px;
	border: 1px solid #000000;
	background-color: #E8E8E8;
	border-radius: 10px;
	float: right;
	clear: none;
}

#equalOppDIV {
	margin: 15px auto;
	width: 850px;
	border: 1px solid #000000;
	padding: 15px 5px 5px 5px;
	border-radius: 10px;
	background-color: #FFFFFF;
}

/* Application Header */
.OCFSDLogo {
	width: 300px;
	height: 115px;
	float: left;
	margin: 15px 0px 10px 5px;
}

.EqualOppBox {
	width: 60%;
	max-width: 60%;
	height: 105px;
	max-height: 105px;
	border: 1px solid #614B2D;
	margin: 25px 40px 20px 0px;
	float: right;
	padding: 5px 15px 35px 15px;
	background-color: #E8E8E8;
	border-radius: 10px;
}

/* PersonalInfo JSP */
#volunteerAgreementDIV {
	margin: 5px 0px 15px 20px;
}

.personalInfoTbl1 {
	margin-left: 25px;
	margin-bottom: 2px;
	width: 800px;
	min-width: 800px;
	max-width: 800px;
}

.persInfoSsnDobTbl {
	margin-left: 25px;
	margin-bottom: 2px;
	width: 450px;
	min-width: 450px;
	max-width: 450px;
}

.personalInfoTbl2 {
	margin-left: 25px;
	margin-bottom: 2px;
	width: 850px;
}

.personalInfoTbl3 {
	margin-left: 25px;
	margin-bottom: 2px;
	width: 450px;
}

.personalInfoTbl4 {
	margin-left: 25px;
	margin-bottom: 5px;
	width: 750px;
}

.personalInfoTbl5 {
	margin-left: 30px;
	margin-bottom: 2px;
}

.persSpacing {
	padding-left: 20px;
}

.persSpacing1 {
	padding-left: 30px;
}

/* AdditionalInfo JSP */
#additionalInfoFLDSET {
	height: 300px;
	min-height: 300px;
	padding: 0px 0px 45px 0px;
}

.raceRadioSelectTbl {
	width: 900px;
	margin-left: 25px;
	margin-bottom: 10px;
	font-size: 10.5px;
	font-weight: normal;
}

#additInfoTBL1 {
	width: 550px;
	margin: 10px 0px 5px 25px;
}

#additInfoTBL2 {
	width: 400px;
	margin: 10px 0px 5px 25px;
}

#additInfoTBL3 {
	width: 600px;
	margin: 10px 0px 5px 25px;
}

#additInfoTBL3Spanish {
	width: 650px;
	margin: 10px 0px 5px 15px;
}

#additInfoTBL4 {
	margin: 10px 0px 0px 15px;
}

#additInfoTBL4PDF {
	margin: 10px 0px 0px 15px;
	width: 950px;
}

#additInfoTBL5 {
	margin: 0px 0px 0px 25px;
}

#additInfoTBL6 {
	margin: 10px 0px 0px 25px;
}

#additInfoTBL7 {
	margin: 0px 0px 0px 35px;
	padding: 0px 0px 75px 0px;
}

#additInfoTBL8 {
	margin: 0px 0px 15px 25px;
}

#additInfoTBL9 {
	margin: 0px 0px 5px 5px;
}

#additInfoTBL10 {
	margin: 0px 0px 0px 5px;
}

#additInfoTBL11 {
	margin: 5px 0px 5px 5px;
}

#childrensNameTBL {
	margin: 0px 0px 0px 25px;
	padding: 0px 0px 40px 0px;
}

#childNamesTA {
	width: 800px;
	height: 50px;
	max-height: 50px;
	max-width: 800px;
	min-height: 50px;
	min-width: 800px;
}

#emergencyContactInfoDIV {
	margin: 20px 0px 15px 25px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #000000;
	border-radius: 10px;
	width: 900px;
}

/* Criminal History area */
.crimLegalWordBox {
	border: 2px inset #030303;
	background-color: #FFFFFF;
	border-radius: 10px;
	width: 900px;
	margin: 25px auto;
	padding: 10px 0px 10px 10px;
	font-size: 10px;
}

#crimStatusTA {
	width: 900px;
	max-width: 900px;
	min-width: 900px;
	height: 75px;
	max-height: 75px;
	min-height: 75px;
}

.crimQuesBox {
	margin: 5px 0px 10px 30px;
	clear: both;
	min-height: 150px;
}

.crimHistTbl {
	margin: 5px 5px 5px 10px;
}

.crimHistTbl2 {
	margin: 15px 5px 5px 10px;
}

.crimPrevAddrTbl {
	margin: 5px 5px 5px 45px;
}

.crimSpacing {
	margin: 0px 0px 0px 10px;
}

.crimHistRdo {
	margin: 10px 0px 5px 15px;
}

.crimHistTA {
	margin-top: 10px;
	margin-left: 15px;
	width: 900px;
	height: 75px;
	max-height: 75px;
	max-width: 900px;
	min-height: 75px;
	min-width: 900px;
}

#skillsTA {
	width: 900px;
	min-width: 900px;
	max-width: 900px;
	height: 75px;
	min-height: 75px;
	max-height: 75px;
	margin-left: 15px;
}

#employTA {
	width: 875px;
	min-width: 875px;
	max-width: 875px;
	height: 50px;
	min-height: 50px;
	max-height: 50px;
	margin: 5px 5px 5px 5px;
}


/* Professional Reference area */
.profRef {
	margin: 10px 0px 25px 65px;
	border: 2px outset #000000;
	padding: 10px;
	border-radius: 10px;
	display: inline-block;
	float: left;
	clear: none;
	font-size: 12px;
}

.reference_info {
	margin: 10px auto;
	padding: 0px 45px 0px 30px;
}

#incheckAddressTbl {
	margin: 0 auto;
}

.signatureTbl {
	margin: 10px 0px 10px 100px;
	height: 50px;
	width: 650px;
	min-width: 650px;
}

.signatureTblSpanish {
	margin: 10px 0px 10px 100px;
	height: 50px;
	width: 700px;
	min-width: 700px;
}

/* PDF Output */
.additInfoTBL4PDF {
	margin: 10px 0px 0px 25px;
	width: 950px;
}

#additInfoTBL5PDF {
	margin: 5px 0px 0px 25px;
	width: 975px;
}

.pdfTextArea {
	background-color: white;
	min-height: 75px;
	min-wdith: 900px;
	max-width: 900px;
	wrap: auto;
	word-wrap: break-word;
	width: 900px;
}

.pdfAdditTA {
	background-color: white;
	min-height: 50px;
	min-wdith: 800px;
	max-width: 800px;
	wrap: auto;
	word-wrap: break-word;
	width: 800px;
}

.pdfSignatureTbl {
	margin-left: 95px;
}

.pdfSignatureTblSpanish {
	margin-left: 55px;
}
